/* line 144, ../sass/style.scss */
.navigations-right {
  position: fixed;
  overflow: hidden;
  width: 7rem;
  height: 100%;
  z-index:3;
  right: 0;
  top: 0;
}
/* line 152, ../sass/style.scss */
.navigations-right .many-icon {
  background-image: url("../images/meny.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 1.875rem;
  height: 1.375rem;
  top: 5rem;
  right: 2.5rem;
  position: absolute;
}
/* line 163, ../sass/style.scss */
.navigations-right .side-social {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 2.7rem;
}
/* line 172, ../sass/style.scss */
.navigations-right .side-social a {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto;
  padding: 0;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}
/* line 181, ../sass/style.scss */
.navigations-right .side-social .face {
  background-image: url("../images/face.png");
  width: 0.8125rem;
  height: 1.4375rem;
  opacity: 0.5;
}
/* line 186, ../sass/style.scss */
.navigations-right .side-social .tweet {
  background-image: url("../images/tweet.png");
  width: 1.4375rem;
  height: 1.3125rem;
   opacity: 0.5;
}
/* line 191, ../sass/style.scss */
.navigations-right .side-social .youtube {
  background-image: url("../images/youtube.png");
  width: 1.5625rem;
  height: 1.1875rem;
   opacity: 0.5;
}

.navigations-right .side-social .whats {
  background-image: url("../images/whats.png");
  width: 1.4375rem;
  height: 1.3125rem;
   opacity: 0.5;
}
